Subject: [Ecrit] Errata 4174 for RFC 5222

From: Ted Hardie <[email-masked]>
Date: Fri, 14 Nov 2014 08:15:37 -1000

Andy and I reviewed this report and agree that ‘unsupportedProfiles’ is not
described in the text of RFC 5222.  We do not agree, however, with the
proposal that it be removed, as this may invalidate schema parsers which
based their schema validation on the schema provided.  We propose instead
that this schema element be marked as unused by the erratum.

Ted